Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -1,2 +1,11 @@
+2001-10-25	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds: Added _init and _fini.
+
+2001-10-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* .cvsignore: Add autom4te.cache for autoconf > 2.52.
+	* configure.in: Remove.
+	* configure.ac: New file, generated from configure.in by autoupdate.
 
 2001-09-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/bootloader/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/bootloader/Makefile.am	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/bootloader/Makefile.am	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -36,5 +36,5 @@
     -mstring -O2 -fomit-frame-pointer -ffixed-r13 -mno-sdata
 
-CLEANFILES += bootloader.o
+CLEANFILES = bootloader.o
 
 #
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/include/Makefile.am	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/include/Makefile.am	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -38,5 +38,5 @@
 	$(INSTALL_DATA) $< $@
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/bsp \
+PREINSTALL_FILES = $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/bsp \
     $(PROJECT_INCLUDE)/nvram.h $(PROJECT_INCLUDE)/bsp.h \
     $(PROJECT_INCLUDE)/coverhd.h $(PROJECT_INCLUDE)/bsp/consoleIo.h \
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/openpic/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/openpic/Makefile.am	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/openpic/Makefile.am	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -27,5 +27,5 @@
 #
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/openpic.h
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/openpic.h
 
 all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/pci/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/pci/Makefile.am	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/pci/Makefile.am	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -31,5 +31,5 @@
 
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/pci.h
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/pci.h
 
 all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/residual/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/residual/Makefile.am	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/residual/Makefile.am	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -32,5 +32,5 @@
 
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/pnp.h \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/pnp.h \
     $(PROJECT_INCLUDE)/bsp/residual.h
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/vectors/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/vectors/Makefile.am	(revision 25bc7ee83f12732cef04c54bb52b75c6c0cd41f2)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/vectors/Makefile.am	(revision 8c4566a23b4bc7d484cea514b20b9b0b6971e3c0)
@@ -34,5 +34,5 @@
 	$(INSTALL_DATA) $< $@
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/vectors.h
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/bsp $(PROJECT_INCLUDE)/bsp/vectors.h
 
 all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
